@font-face
{
   font-family: "UnivrstyRoman Bd BT";
   src: url('univrstyroman bd bt bold.ttf') format('truetype');
}
a
{
   color: #0000FF;
   text-decoration: underline;
}
a:visited
{
   color: #800080;
}
a:active
{
   color: #FF0000;
}
a:hover
{
   color: #0000FF;
   text-decoration: underline;
}
input:focus, textarea:focus, select:focus
{
   outline: none;
}
.visibility-hidden
{
   visibility: hidden;
}
a.style1
{
   color: #F5F5F5;
   text-decoration: none;
}
a.style1:visited
{
   color: #F5F5F5;
   text-decoration: none;
}
a.style1:active
{
   color: #DCDCDC;
   text-decoration: none;
}
a.style1:hover
{
   color: #DCDCDC;
   text-decoration: underline;
}
a.style2
{
   color: #03275F;
   text-decoration: none;
}
a.style2:visited
{
   color: #03275F;
   text-decoration: none;
}
a.style2:active
{
   color: #03275F;
   text-decoration: none;
}
a.style2:hover
{
   color: #03275F;
   text-decoration: underline;
}
a.old_gold
{
   color: #FFFFCC;
   text-decoration: none;
}
a.old_gold:visited
{
   color: #FFFFCC;
   text-decoration: none;
}
a.old_gold:active
{
   color: #FFFFCC;
   text-decoration: none;
}
a.old_gold:hover
{
   color: #FFFFCC;
   text-decoration: underline;
}
h1, .h1
{
   font-family: Arial;
   font-weight: bold;
   font-size: 32px;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
h2, .h2
{
   font-family: Arial;
   font-weight: bold;
   font-size: 27px;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
h3, .h3
{
   font-family: Arial;
   font-size: 24px;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
h4, .h4
{
   font-family: "Myriad Pro";
   font-size: 21px;
   font-style: normal;
   text-decoration: none;
   color: #FFFFFF;
   background-color: #CFAA52;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   -webkit-text-shadow: 1px 1px 3px rgba(114,89,31,1.00);
   -moz-text-shadow: 1px 1px 3px rgba(114,89,31,1.00);
   text-shadow: 1px 1px 3px rgba(114,89,31,1.00);
   display: inline;
}
h5, .h5
{
   font-family: Arial;
   font-size: 19px;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
h6, .h6
{
   font-family: Arial;
   font-size: 16px;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
.CustomStyle
{
   font-family: "Courier New";
   font-weight: bold;
   font-size: 16px;
   text-decoration: none;
   color: #000080;
   background-color: transparent;
}
.Trophy_head
{
   font-family: Arial;
   font-weight: normal;
   font-size: 21px;
   font-style: normal;
   text-decoration: none;
   color: #FFFFFF;
   background-color: #CFAA52;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   -webkit-text-shadow: 1px 1px 3px rgba(114,89,31,1.00);
   -moz-text-shadow: 1px 1px 3px rgba(114,89,31,1.00);
   text-shadow: 1px 1px 3px rgba(114,89,31,1.00);
   display: inline;
}
.Trophy_general
{
   font-family: Helvetica;
   font-size: 16px;
   text-decoration: none;
   color: #FFFFFF;
   background-color: #CFAA52;
   -webkit-text-shadow: 1px 1px 0px rgba(114,89,31,1.00);
   -moz-text-shadow: 1px 1px 0px rgba(114,89,31,1.00);
   text-shadow: 1px 1px 0px rgba(114,89,31,1.00);
}
